<!DOCTYPE html>
<html lang= "en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create</title>
</head>
<body>
    <header>
        <nav></nav>
    </header>
    <main>
        <div>
            <h1>Create a New List</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <label for="name"></label>
                <button>Create</button>
            </form>
        </div>
    </main>
    <footer></footer>
</body>
</html>
